el:
  label:
    back: "‹ Πίσω"
    cancel: Άκυρο
    clear_all: "Τα καθαρίζω όλα"
    close: Κλείσιμο
    choose: Επιλέξτε
    choose_image: "Επιλέξτε το αρχείο"
    copied: Αντιγράφηκε!
    email: Email
    first_name: Όνομα
    last_name: Επώνυμο
    other: Άλλο
    phone: "Τηλεφωνικό νούμερο"
    poll: Δημοσκόπηση
    contest: Διαγωνισμός
    quiz: Κουίζ
    powered_by: "Με την υποστήριξη της"
    question: Ερώτηση
    score: "%{score} από %{total}"
    thankyou: "Σας ευχαριστούμε!"
    validate: Επικυρώνω
    wait: Περιμένετε...
  auth_explanation:
    title: "Γιατί απαιτείται αυτή η εξουσιοδότηση;"
    continue: Συνέχεια
  questions:
    operator:
      multiple_answers_eq: ακριβώς
      multiple_answers_lt: τουλάχιστον
      multiple_answers_gt: "κατά μέγιστο"
    new:
      email_help_text: "Ο νικητής θα ειδοποιηθεί μέσω email."
      default_right_answer_text: "Σωστή απάντηση!"
      default_wrong_answer_text: "Λάθος απάντηση!"
      newsletter: "Θα θέλατε να εγγραφείτε στο ενημερωτικό μας δελτίο;"
      like_page:
        label: "Κάντε Like στην σελίδα μας στο Facebook για να λαμβάνετε τα τελευταία μας νέα και προσφορές:"
  forms:
    errors:
      email: "Πρέπει να εισαγάγετε το email σας."
      name_and_email: "Πρέπει να εισαγάγετε το όνομά και το email σας."
      name_and_phone: "Θα πρέπει να εισάγετε το όνομά σας και τον αριθμό τηλεφώνου."
      must_answer: "Αυτή η ερώτηση πρέπει να απαντηθεί."
      invalid: "Αυτή η απάντηση είναι άκυρη."
      rank_all_options: "Θα πρέπει να ταξινομήσετε όλες τις επιλογές."
      phone:
        is_possible: "Πρέπει να εισαγάγετε έναν έγκυρο αριθμό τηλεφώνου."
        invalid_country_code: "Ο κωδικός χώρας δεν είναι έγκυρος."
        too_short: "Ο αριθμός τηλεφώνου είναι πολύ μικρός."
        too_long: "Ο αριθμός τηλεφώνου είναι πολύ μεγάλος."
        invalid_length: "Πρέπει να εισαγάγετε έναν έγκυρο αριθμό τηλεφώνου."
      select_answers:
        one: "Πρέπει να επιλέξετε %{operator} %{count} στοιχεία."
        other: "Πρέπει να επιλέξετε %{operator} %{count} στοιχεία."
      must_authenticate: "Πρέπει να εξουσιοδοτήσετε την εφαρμογή για να επικυρώσετε τη συμμετοχή σας."
      already_completed_vote:
        once: "Έχετε ολοκληρώσει ήδη αυτήν τη δημοσκόπηση."
        daily: "Έχετε ολοκληρώσει ήδη αυτήν τη δημοσκόπηση για σήμερα."
        unlimited: "Συμπληρώθηκε το όριο απαντήσεων που μπορείτε να υποβάλετε. Σας ευχαριστούμε για τη συμμετοχή σας!"
      unexpected_error_occured: "Παρουσιάστηκε απρόσμενο σφάλμα. Προσπαθήστε ξανά σε λίγο."
      recaptcha: "Θα πρέπει να λύσει το captcha για να συνεχίσετε."
      geofencing: "Αυτή η δημοσκόπηση δεν είναι διαθέσιμο για την τοποθεσία σας."
    new:
      auth:
        explanation: "Ζητάμε την εξουσιοδότηση απλά για να επιβεβαιώσουμε ότι θα συμμετάσχετε μόνο μία φορά. Η μοναδική πληροφορία που αποθηκεύουμε από τα στοιχεία σας είναι το Facebook ID σας."
        privacy: "<b>Σεβόμαστε την ιδιωτικότητά σας.</b> Ανατρέξτε στην <a href='%{privacy_policy_url}' target='_blank'>Πολιτική προστασίας απορρήτου</a> μας για περισσότερες λεπτομέρειες."
      disclosure: "Αυτή η δημοσκόπηση δεν χρηματοδοτείται καθ' οιονδήποτε τρόπο, ούτε παρέχεται από το Facebook. Τα στοιχεία που αναφέρετε θα χρησιμοποιηθούν μόνο για τους σκοπούς αυτής της δημοσκόπησης."
      disclosure_contest: "Αυτός ο διαγωνισμός δεν χρηματοδοτείται καθ' οιονδήποτε τρόπο, ούτε παρέχεται από το Facebook. Τα στοιχεία που αναφέρετε θα χρησιμοποιηθούν μόνο για τους σκοπούς αυτού του διαγωνισμού."
      disclosure_quiz: "Αυτό το κουίζ δεν χρηματοδοτείται καθ' οιονδήποτε τρόπο, ούτε παρέχεται από το Facebook. Τα στοιχεία που θα εισαγάγετε θα χρησιμοποιηθούν μόνο για τους σκοπούς αυτού του κουίζ."
      submit: Υποβολή
      start: Έναρξη
      closed: "Αυτή η δημοσκόπηση έχει κλείσει. Σας ευχαριστούμε για τη συμμετοχή σας."
      closed_contest: "Αυτός ο διαγωνισμός έχει κλείσει. Σας ευχαριστούμε για τη συμμετοχή σας."
      closed_quiz: "Αυτό το κουίζ έχει κλείσει. Σας ευχαριστούμε για τη συμμετοχή σας."
      referrer: "Ο φίλος σας, <b>%{name}</b>, σας προσκαλεί να συμμετάσχετε σε αυτήν τη δημοσκόπηση"
      referrer_contest: "Ο φίλος σας, <b>%{name}</b>, σας προσκαλεί να συμμετάσχετε"
      fill_in_with_facebook: "Συμπλήρωση μέσω Facebook"
    thankyou:
      message: "Σας ευχαριστούμε για τον χρόνο που αφιερώσατε για να απαντήσετε στη δημοσκόπησή μας. Βοηθήστε μας κοινοποιώντας τη στους φίλους σας."
      message_contest: "Σας ευχαριστούμε για τη συμμετοχή σας στον διαγωνισμό. Κοινοποιήστε τον και λάβετε μια επιπλέον ευκαιρία νίκης για κάθε φίλο που συστήνετε!"
      message_quiz: "<h2>Απαντήσατε σωστά σε {right} από {total}!</h2> <p>Μπορούν να σας κερδίσουν οι φίλοι σας; Δημοσιεύστε τη βαθμολογία σας στο Facebook και προκαλέστε τους φίλους σας να σας ξεπεράσουν!</p>"
      message_pquiz: "Κοινοποιήστε το αποτέλεσμα στους φίλους σας χρησιμοποιώντας τα παρακάτω κουμπιά."
      referrals_count_html:
        one: "Συστήσατε 1 φίλο."
        other: "Συστήσατε %{count} φίλους."
      retry: "Αποστολή άλλη απάντηση"
      retry_quiz: Επανάληψη
      create_poll: "Δημιουργία δημοσκόπησης"
      publish_to_wall: "Δημοσίευση στο Facebook"
      share_by_email: "Αντιγραφή συνδέσμου"
      view_results: "Προβολή αποτελεσμάτων"
      email_share_text: "Κοινοποιήστε αυτόν τον σύνδεσμο μέσω email ή άμεσου μηνύματος:"
      default_newsletter_label: "Εγγραφείτε στο ενημερωτικό μας δελτίο για να λαμβάνετε αποκλειστικές προσφορές."
    ad_banner:
      advertisement: Διαφήμιση
    show_question:
      continue: Συνέχεια
      percentage_completed: "%{percentage}% έχει ολοκληρωθεί"
  polls:
    new:
      default_title_contest: "Η ευκαιρία σας να κερδίσετε"
      default_intro: ~
      default_intro_contest: "Συμπληρώστε αυτήν τη σύντομη φόρμα για την ευκαιρία σας να κερδίσετε ένα έπαθλο!"
      default_intro_icontest: "Συμμετάσχετε στον διαγωνισμό για την ευκαιρία σας να κερδίσετε ένα έπαθλο!"
      default_intro_quiz: "Πιστεύετε ότι είστε έξυπνοι; Κάντε το κουίζ και δοκιμάστε τις γνώσεις σας!"
      default_intro_pquiz: "Τι τύπος X είστε; Κάντε το κουίζ και μάθετε!"
    share:
      invite_friends: "Πρόσκληση φίλων"
      publish:
        action_link: "Κάντε κλικ στην εικόνα για να πείτε την άποψή σας!"
        action_link_contest: "Κάντε κλικ στην εικόνα για να συμμετάσχετε!"
        confirmation: "Το μήνυμα σας στάλθηκε επιτυχώς."
        post_confirmation: "Η ανάρτηση δημοσιεύτηκε με επιτυχία στον τοίχο σας!"
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Είστε XYZ!"
      description_html: "Ο XYZ είναι αυτό και το άλλο..."
  wall_posts:
    default:
      participant_title_quiz: "Βρήκα {right} στα {total} σωστά! Μπορείς να με κερδίσεις;"
      participant_description_quiz: "Κάντε το κουίζ «%{title}» και μάθετε πόσο έξυπνοι είστε!"
